﻿/* ランキングは表示しない */

.rarank-txt {
	display: none;
}

div.special {
	margin: 0;
}

p {
	max-height: 100%;	/* スマホ時 文字サイズ統一 */
}

div.setsumei {
	margin: 0 1em 0 1em;
}

@media screen and (max-width: 820px) {
div.special {
	margin: 0;
}
}

.tbl-r02 {
/*	border-spacing: 5px 30px;	*/
}

.tbl-r02 td {
	border: solid 1px #aaa;
	padding: 20px 20px 5px 20px;
	width: auto;
	text-align: center;
	border-radius: 0;		/* 角丸 */
	-webkit-border-radius: 0;	/* 角丸 */
	-moz-border-radius: 0;	/* 角丸 */
}
 
@media screen and (max-width: 820px) {
.last-r02 td:last-child {
	border-bottom: solid 1px #ccc;
	width: auto;
	margin-bottom: -0.19em;
}

.tbl-r02 {
	width: auto;
}

.tbl-r02 td {
	border-bottom: none;
	display: block;
	width: 100%;
	text-align: center;
}
}

.redtext {
	color: #ff0000;
}

.favorite-txt {
	margin: 0 1em;
}

/*
.tbl-r01 th {
	background: #fff;
	border: solid 1px #ccc;
	color: #fff;
	padding: 10px;
	font-size: 120%;
	text-align: left;
}
.tbl-r01 td {
	border: solid 1px #ccc;
	padding: 10px;
}
 
@media screen and (max-width: 820px) {
.last td:last-child {
	border-bottom: solid 1px #ccc;
	width: 100%;
	margin-bottom: 5px;
}
.tbl-r01 {
	width: 80%;
}
.tbl-r01 th,
.tbl-r01 td {
	border-bottom: none;
	display: block;
	width: 100%;
}
}
*/
.mail {
	text-align: center;
	margin-top: 5em;
}


/* レスポンシブ対策 ここから */

@media screen and (max-width: 820px) {
table.block, table.block td {
	display: block;
}

td.sample1 {
	min-width: 100%;
/*	white-space: nowrap; */
}

td.sample2 {
/*	white-space: nowrap; */
}

td.sample3 {
	min-width: 100%;
	text-align: center;
}

td.box-c {
	min-width: 100%;
}

div.center {
	text-align: center;
}

input[type=text] {
	width: 90%;
}

textarea {
	width: 90%;
}
}
/* レスポンシブ対策 ここまで */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px 0px 0px 0px;
	line-height: 150%;
}

img {
	max-width: 100%;
	height: auto;
	text-align: center;
}

a:link { color: #0000ff; }
a:visited { color: #800080; }
a:hover { color: #ff80ff; }
a:active { color: #ff0000; }

table {
	margin: 0 auto;
}

h1 {
	font-size: 150%;
	color:#3f3f3f;
	margin: 15px 15px 15px 15px;
	line-height: 120%;
	text-align: center;
}

h2 {
	font-size: 120%;
	margin-top: 40px;
	margin-bottom: 20px;
	padding: 0;
	color: #3f3f3f;
	text-align: center;
}

h2.prank {
	font-size: 120%;
	margin-top: 20px;
	margin-bottom: 5px;
	padding: 0;
	color: #3f3f3f;
	text-align: center;
}

h3 {
	margin-top: 10px;
	margin-bottom: -15px;
}

span.style-h3 {
	font-size: 100%;
	color: blue;
}

hr.header {
	border-style: none;
	border-top: 1px solid #333333;
}

hr.special {
	border-style: none;
	border-top: 1px solid #333333;
	width: 98%;
}

hr.footer {
	border-style: none;
	border-top: 1px solid #333333;
	width: 90%;
}

td.sample1 {
	width: 50%;
/*	white-space: nowrap; */
}

td.sample2 {
/*	white-space: nowrap; */
}

td.sample3 {
	text-align: center;
}

ul {
	margin: 0 0 0 0;
	padding: 0;
}

li {
 	margin: 0 0 0 1.5em;
 	color: #505050;
}

.auto-style1 {
	text-align: center;
}

.auto-style2 {
	font-size: 13px;
}

.auto-style3 {
	background-color: #98fb98;
}

form {
	text-align: left;
}

/* ##### footer-links ##### */

*, *:before, *:after {
	box-sizing: border-box;
}

.footer-links {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}

.footer-links > div {
	width: 50%;
	padding: 0 0.5em;
}

@media screen and (max-width: 820px) {
	.footer-links > div {
	width: 100%;
	padding: 0;
	margin-bottom: 0.5em;
	}
}
